.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5aac7265-c1cc-5c40-5dda-cc66b902dee5 {
display: none !important;
}
.lfr-layout-structure-item-04fa04e1-cc61-4a4a-ce56-dd4f1d61617f {
display: none !important;
}
.lfr-layout-structure-item-74303e21-3237-5e28-4f01-44be6f9dc754 {
display: none !important;
}
.lfr-layout-structure-item-147c09c8-c964-8ec3-d741-3d086553cb70 {
display: none !important;
}
